akaBot

Software Requirements

1. akaBot Studio

Supported Versions
Operating System Windows 8.1
Windows 8.1 N
Windows 10
Windows 10 N
Windows Server 2012 R2
Windows Server 2016
Windows Server 2019
.NET Framework Minimum: 4.5.2

2. akaBot Agent

Supported Versions
Operating System Windows 8.1
Windows 8.1 N
Windows 10
Windows 10 N
Windows Server 2012 R2
Windows Server 2016
Windows Server 2019
.NET Framework Minimum: 4.5.2
Web Browsers (for automation) Internet Explorer v8.0 or greater
Google Chrome version 65 or greater
Mozilla Firefox version 52.0 or greater

3. akaBot Center

Supported Versions
Operating System Windows Server 2012 R2
Windows Server 2016
Windows Server 2019
MySQL Minimum: MySQL Community Server version 8.0
JRE (JDK*) Minimum: JRE 8 (JDK 8)
Recommended: Java SE 8 version 8u202
Tomcat Minimum: Tomcat 8.5
Recommended: Apache Tomcat version 8.5.59
ActiveMQ Minimum: version 1.15.1

Updated 7 months ago

Software Requirements


Suggested Edits are limited on API Reference Pages

You can only suggest edits to Markdown body content, but not to the API spec.